Forum Jump :

Author Message

herr  



Posts: 1
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name:

 
#55116 Posted at 2009-06-08 23:48        
     
The auto updater doesn't work and it won't let me update from 1.0 to 1.09 using the 1.09 patch. Is there a full install of 1.09 somewhere, or do I have to manually install every patch from 1.0 upwards?